Skip site navigation (1) Skip section navigation (2)

Re: Actualizar Postgresql en Centos 4.2

From: "Mario Gonzalez" <gonzalemario(at)gmail(dot)com>
To: mcassan(at)speedy(dot)com(dot)ar
Cc: "Daniel Carrero" <dxduke(at)gmail(dot)com>, pgsql-es-ayuda(at)postgresql(dot)org
Subject: Re: Actualizar Postgresql en Centos 4.2
Date: 2006-04-25 13:18:31
Message-ID: 2065a6cf0604250618j488aaa56y4fe16780193191c8@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
On 24/04/06, mcassan->speedy <mcassan(at)speedy(dot)com(dot)ar> wrote:
>  Hola yo tengo Mandriva 10, la version de postgresql es 7.4, quiero
> actualizar a la version 8, no quiero usar windows, de hecho ya uso Windows
> con SQLServer 2000, pero quiero pasar a Linux, tengo que desinstalar la
> version anterior o se instala sobre esta.
>
   Como decian Alvaro, usa los paquetes de tu distro. O si no existen
tu mismo lo puedes construir.

http://www.postgresql.org/docs/8.1/static/installation.html


>  Gracias y al igual que Daniel, disculpen lo aburrido de la pregunta por mi
> parte
>
>  Saludos
>  Mario Cassanelli
>
>
>  Alvaro Herrera escribió:
>  Daniel Carrero escribió:
>
>
>  Hola Lista:
> Espero que mi pregunta no sea demasiado aburrida para contestarla:
> Tengo CentOS 4.2 y PostgreSQL 7.4
> Quiero actualizarlo a PostgreSQL 8
> Lo hago desde las fuentes?
> Que versión de PostgreSQL me recomiendan para transacciones
> municipales? O me sugieren otra Distro GNU/Linux o *BSD?
>
>  Usa paquetes de tu distro (opcionalmente construidos por ti desde los
> src.rpm, si es que no encuentras los RPM para tu distro). Se recomienda
> la ultima version estable (8.1.3 en este caso), por rendimiento,
> funcionalidad y estabilidad.
>
>
>

In response to

pgsql-es-ayuda by date

Next:From: Josÿffffe9 Raÿfffffal AlonsoDate: 2006-04-25 13:28:21
Subject: Objetos Grandes
Previous:From: Alvaro HerreraDate: 2006-04-25 12:57:49
Subject: Re: Autovaccum

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group